Subject: bug#52290: 28.0.90; Undocumented generalized variables

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 23 Aug 2022 12:41:27 +0200

Michael Heerdegen <[email-masked]> writes:

> Can we try to find a better wording?  Not the function is a generalized
> variable, a form that is a call of the function is.  This is also a
> wording that the manual uses.  Generalized variables are an abstract
> concept that not everybody is used to; I think we should be more
> accurate to avoid to confuse people.

Yes, please do tweak the wording.  I couldn't find any concise way of
saying something here accurately, so I went for vague instead (note that
I don't mention "function" anywhere in the text), and just punt to the
manual.